#logo-floater a {float: left; text-indent: -9999px; overflow: hidden; margin:0 0 0 45px; width:121px; height: 88px; display: block;  }


#footer .mainlinksL1 a { color:#FFF; text-decoration:none; padding:0;} 
#footer .mainlinksL1 a:hover { color:#999999; text-decoration:none; } 


#footer a { color:#FFF; text-decoration:none; padding:0 7px;} 
#footer a.home { color:#FFF; text-decoration:none; padding:0 7px 0 0;}
#footer a.catlink { color:#C01921; text-decoration:none; font-size:12px;  padding:0; }
#footer a.sublink { color:#FFF; text-decoration:none; padding:0;}
#footer a:hover { color:#999999; text-decoration:none; } 
#footer a.nopadding { color:#B2B2B2; text-decoration:none; padding:0;} 
#footer a.netablelink { color:#B2B2B2; text-decoration:none; padding:0;} 
#footer a.netablelink:hover { color:#B2B2B2; text-decoration:none; } 


#navmenu a { float: left; margin:0; width:109px; height: 31px; background: url('../images/common/navmenu-bg.jpg');  background-repeat:no-repeat; padding-top:10px; color:#FFF; text-decoration:none;}
#navmenu a:hover { float: left; margin:0; width:109px; height: 31px; background: url('../images/common/navmenu-bg-over.jpg');  background-repeat:no-repeat; padding-top:10px; color:#010101; text-decoration:none;}
#navmenu a.selected { float: left; margin:0; width:109px; height: 31px; background: url('../images/common/navmenu-bg-over.jpg');  background-repeat:no-repeat; padding-top:10px; color:#010101; text-decoration:none;}


#leftnavmenu a {float:left; width:199px; height:20px; font-size: 11px; font-weight:bold; color:#FFF; text-decoration:none; margin:0; padding:2px 0 0 23px; background: url('../images/common/bullet-red.gif') no-repeat top left; }
#leftnavmenu a:hover { color:#000; height:20px; background:#a9abad; background: url('../images/common/prodmenu-over.jpg') top left;  background-repeat:repeat-y;}
#leftnavmenu a.selected { color:#000; height:20px; background:#a9abad; background: url('../images/common/prodmenu-over.jpg') top left;  background-repeat:repeat-y;}
/*
#leftnavmenu a span{margin-left:15px; padding-left:20px; width:8px; height:12px; background: url('../images/common/bullet-red.gif') top left;  background-repeat:no-repeat;}
#leftnavmenu a:hover span{margin-left:15px; padding-left:20px; width:8px; height:12px; background: url('../images/common/bullet-red-down.png') top left;  background-repeat:no-repeat;}
#leftnavmenu a.selected span{margin-left:15px; padding-left:20px; width:8px; height:12px; background: url('../images/common/bullet-red-down.png') top left;  background-repeat:no-repeat;}
*/

#leftnavmenu .cells a.greylink { width:185px; *width:175px; height:0; font-size:16px; font-weight:normal; background:none; color:#999999; text-decoration:none; margin:0 0 0 0; padding:0 0 0 0;}
#leftnavmenu .cells a.greylink:hover {text-decoration:none;}
#leftnavmenu .cells a.cataloguelinktext {color:#FFF;  font-size:16px; font-weight:normal; margin:0; padding:0; background:none; width:75px; }
#leftnavmenu .cells a.cataloguelinktext:hover {color:#FFF; text-decoration:none;}

#leftnavmenu .cells a.cataloguelink {color:#FFF;  font-size:16px; font-weight:normal; margin:0 0 0 5px; padding:0; background:none; width:90px; }
#leftnavmenu .cells a.cataloguelink:hover {color:#FFF; text-decoration:none;}


#leftnavmenu .cells a.bigtextlink {text-decoration:none; color:#FFF; font-size:24px; background:none; font-weight:normal;  margin:0 0 0 0; padding:0 0 0 0; width:185px; *width:175px;} 
#leftnavmenu .cells a.bigtextlink:hover {text-decoration:none; color:#FFF; font-size:24px; background:none; font-weight:normal;  margin:0 0 0 0; padding:0 0 0 0; width:185px; *width:175px;} 

#leftnavmenu  .menuarea .submenuarea a {float:left; width:160px; font-size: 11px; font-weight:normal; color:#FFF; text-decoration:none; height: 1px; margin:1px 0 1px 40px; padding:1px 0; background:none;}
#leftnavmenu  .menuarea .submenuarea a:hover {float:left; background:none; width:160px; color:#808075; text-decoration:none; background:none;}
#leftnavmenu  .menuarea .submenuarea a.selected {float:left; background:none; width:160px; color:#808075; text-decoration:none; background:none;}


#breadcrumb a { color:#898989; text-decoration:none; } 
#breadcrumb a:hover { color:#d7d8da; text-decoration:none; } 


.prefacewrapper a {color:#FFF; text-decoration:none;}
.prefacewrapper a:hover {color:#999999; text-decoration:none;}


.mainW a{ color:#C01921; text-decoration:none;} 
.mainW a:hover { color:#a8a8a8; text-decoration:none; } 


.mainW a.newslink { padding:0px 0 5px 0; margin:0; border-bottom: 0px; font-size:14px; font-weight:normal; color:#C01921; text-decoration:none;}
.mainW a.newslink:hover {color:#999999; text-decoration:none;}
